WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] OMG...up to 2.7 HELP! (13 posts)

  1. Raginwolf
    Member
    Posted 5 years ago #

    Now I get the message below...and there is NO way to get to plugins except manually(?) What should I do.
    Please help and advise.
    Thank you.
    Sincerely,
    David Sellers

    The Admin Management Xtended plugin wasnt developed for WordPress 2.7 and higher, which has a QuickEdit feature already built-in. Please deactivate Admin Management Xtended plugin and use WordPress' QuickEdit feature.

    There is NO QuickEdit feature.

  2. Jeremy Clark
    Moderator
    Posted 5 years ago #

    There is a quickedit feature. When you visit the edit post or edit page screen in the dashboard and hover over a post or page title a menu pops under it with edit quick edit delete and view.

  3. Raginwolf
    Member
    Posted 5 years ago #

    I have none of those. The left side of my dashboard is empty.
    There is this(below) in my post templates screen option...
    Warning: extract(): First argument should be an array in /home/content/r/k/k/rkkadmin/html/wp-content/plugins/post-template/includes/dashboard-widget-class.php on line 203
    Post Templates
    Please help and advise.
    Thank you.
    Sincerely,
    David M. Sellers

  4. Jeremy Clark
    Moderator
    Posted 5 years ago #

    It looks like a post-template plugin is incompatible you should deactivate it until the author updates it.

  5. Raginwolf
    Member
    Posted 5 years ago #

    OK cool...Thank you.
    I already manually deactivated(renamed..admin' mgmt. ext' plugin) and that warning is gone. I suppose I should find(?) and rename post template also.
    Thank you much.
    David

  6. Jeremy Clark
    Moderator
    Posted 5 years ago #

    Yes most likely that will clear up your other error.

  7. Raginwolf
    Member
    Posted 5 years ago #

    Yes that cleared that error. Now...Only two more problems...
    I have nothing on the left side of my dashboard and my dropdown menus on site are gone.
    http://www.roadkillerkustoms.com

    Thank you.
    David

  8. Raginwolf
    Member
    Posted 5 years ago #

    Tried to reactivate NextGen gallery got this...
    Plugin could not be activated because it triggered a fatal error.

    Warning: load_dependencies(/home/content/r/k/k/rkkadmin/html/wp-content/plugins/nextgen-gallery/lib/core.php): failed to open stream: No such file or directory in /home/content/r/k/k/rkkadmin/html/wp-content/plugins/nextgen-gallery/nggallery.php on line 223

    Fatal error: load_dependencies(): Failed opening required '/home/content/r/k/k/rkkadmin/html/wp-content/plugins/nextgen-gallery/lib/core.php' (include_path='.:/usr/local/lib/php') in /home/content/r/k/k/rkkadmin/html/wp-content/plugins/nextgen-gallery/nggallery.php on line 223
    Oh boy...website whacked...I am in trouble. ???

  9. Roy
    Member
    Posted 5 years ago #

    There are several threads about dropdown menu plugins that are not compatible with WP 2.7.

  10. Raginwolf
    Member
    Posted 5 years ago #

    Yep...I found some info on that. Thank you.
    I still have nothing on the left side of the dashboard.
    Any ideas?
    David

  11. Raginwolf
    Member
    Posted 5 years ago #

    BUMP please...

    The left side dashboard(MAIN) is BACK. I deactivated Lighter Menus" plugin. Whew!...

    About the not compatible plugins.
    NextGen was supposedly designed for 2.7 only...but was made backwards compatible. Wellll...DOESN'T WORK

    And...Suckerfish Drop-down menu...just upped it...DOESN'T WORK
    PLEASE Help...
    David

  12. Raginwolf
    Member
    Posted 5 years ago #

    RESOLVED. By ME. :D

  13. Raginwolf
    Member
    Posted 5 years ago #

    Well...what I did was...Once WP was upped from 2.6.5 to 2.7 I hab lost my Superfish drop-down menu and my NextGen gallery was not activated after the upgrade.

    Sooo...for the NextGen I tried numerous things...nothing helped.
    What I did was Auto install NextGen 1.0.0 RC2 over (Here is the weird part) over Multi-level Navigation Plugin 1.0.6.(also NextGen) It worked...my galleries are back. Now WP is telling me there is an upgrade available. Don't think I'll fall for that. (YET! heheheh)

    I have learned a helluva lot on WP in only the past 3.5 weeks. Have resolved numerous issues(on my own). I will (from now on) be more considerate.
    Please forgive.
    Thank you.
    Sincerly,
    David M. Sellers
    Killer Kustom Painter(Airbrush Artist)
    http://www.roadkillerkustoms.com Site was designed with shop owner in mind...only so HE may edit pages and posts on the fly and very easily. My task is almost complete. I also have a few ideas(that actually are working.) They allow shop owner damn near perfect WYSIWYG with the WP Super Editor...other editors are capable of the same...)

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.